@charset "utf-8";
/* CSS Document */

body {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 19px;
	color: #3d3d40;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}

h1 {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 32px;
	text-transform: lowercase;
	color: #3d3d40;
}

h1.initialcaps {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 32px;
	color: #3d3d40;
	text-transform: none;
}

h1 em {
	text-transform: none;
	font-style: normal;
}
h2 {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 22px;
	color: #3d3d40;
}
h6 {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 24px;
	color: #3d3d40;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	color: #3d3d40;
	margin: 0px;
	padding-top: 12px;
}
#content H4 {
	font-size: 14px;
	font-weight: bold;
	color: #3d3d40;
	margin: 0px;
}
#content H4 + p {
	margin-top: 0px;
}
h5 {
	color: #3d3d40;
	margin: 0px;
	padding-top: 12px;
	padding-bottom: 4px;
}
h5 + p {
	margin-top: 0px;
}

a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 19px;
	color: #1db3e7;
	text-decoration: underline;
}

.aloha {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 19px;
	color: #415e75;
}

.aloha2 {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 19px;
	color: #415e75;
}

a:visited {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 19px;
	color: #1db3e7;
	text-decoration: underline;
}
a:hover {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 19px;
	color: #65c5e6;
	text-decoration: underline;
}
a.heading, a.heading:link, a.heading:visited, a.heading:active, a.heading:hover {
	font-weight: bold;
}
a.lgHeading {
	font-size: 14px;
}
.video-preview cite {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	color: #333;
	line-height: 1.1em;
}
.quote-author {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	line-height: 1.2em;
	padding-left: 8px;
}
